---
- name: bash | Copy .bashrc
  copy:
    src: bashrc
    dest: ~/.bashrc
    mode: '644'

- name: bash | Create history directory
  file:
    path: '{{ xdg_dir.data_home }}/bash'
    state: directory
    mode: '755'
